﻿@CHARSET "UTF-8";

html,body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 16px;
	-webkit-overflow-scrolling: touch;
	-o-overflow-scrolling: touch;
	-ms-overflow-scrolling: touch;
	-moz-overflow-scrolling: touch;
	font-family:"Microsoft YaHei";
	
}
.container {
    background: #FCFBFF !important;
}
.loginCon {
    background: #FCFBFF !important;
    background-position: center center !important;
    background-size: auto auto !important;
    display: block;
}
.loginHBG {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 130px;
	background:none;
}

.htmlLoading * {
	cursor: wait!important
}

.htmlLoading input {
	cursor: wait!important;
	
}

input::-ms-clear {
	display: none
}

* {
	margin: 0;
	padding: 0
}

.loginCon {
	
}

.loginBdy {
	display: inline-block;
	width: 1300px;
	min-height: 845px
}

.loginBdyBg {
	position: absolute;
    left: 0;
    right: 0;
    min-height: 400px;
    height: 400px;
    z-index: 0;
    overflow: hidden;
    background:none;
}

.loginBdyBg img {
	height: 400px;
	position: absolute;
	left: 50%;
	margin-left: -960px
}

.loginLogo {
	height: 108px;
	background:none;
	position: relative
}

.loginLogo img {
	height: 50px;
	position: relative;
	top:28px;
	z-index: 1
}

.loginLogo div {
	position: absolute;
	left: -1000px;
	width: 3000px;
	height: 170px;
	top: 0;
	z-index: 0;
	background: #0094ff
}

.loginMid {
	position: relative;
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.9); 
	top:120px;
}
.loginLeft{
	background: url(../login_files/bordBg.png);
	background-position: center center;
	height:100%;
	width:540px;
	float:left;
}
.loginLeft div.lt1{
	font-size:34px;
	color:#fff;
	letter-spacing:2px;
	margin-top:120px;
	text-align: center;
}
.loginLeft div.lt2{
	font-size:34px;
	color:#fff;
	letter-spacing:2px;
	text-align: center;
	margin-top:30px;
}
.loginBoard {
	height: 360px;
	width: 460px;
	position:relative;
	z-index: 2;
	right:0%;
	margin-left:-230px;
	top:0px;
	box-shadow: 0 0 15px rgba(21,119,228,0.3);
	float:right;
}

.loginBoard>div.lborder1 {
	position:relative;
	top: 10px;
	width: 460px;
	background: #fff;
	height:60px;
}
.loginBoard>div.lborder2 {
	position:relative;
	top: 0;
	height: 300px;
	width: 460px;
	background: #fff;
}
.loginBoardH {
	position: relative;
	width: 522px;
	height: 46px;
	left: -31px
}
.loginGetUser{
	position: relative;
}
.loginGetUser:hover .xvwxqd,.loginGetUser:hover .rtgpoint{
	display: block;
}
.xvwxqd{
	position: absolute;
	left:-220px;
	bottom:-32px;
	width:200px;
	display:none;
}
.xvqd{
	width:100%;
	display: block;
}
.rtgpoint{
	position: absolute;
	right:-20px;
	bottom:35px;
	width:40px;
	
}
.loginBoardH img {
	width: 100%
}

.loginTitle {
	font-size: 32px;
	color: #0887bd;
	position: relative;
	font-family: "Microsoft YaHei";
	letter-spacing: 5px;	
	padding-top: 10px;
}

.loginTitleEn {
	font-size: 14px;
	color: #2f78b4;
	position: relative;
	letter-spacing: 1px;
	margin-top: 5px;
	font-family: Arial
}

.loginTitle span {
	font-size: 16px;
	color: #b3b3b3;
	padding-left: 10px;
	letter-spacing: 0;
	font-weight: 0
}

.loginError {
	position: relative;
	height: 36px
}

.loginUserName,.loginUserPwd {
	height: 38px;
	width: 380px;
	border-bottom: 1px solid #999;
	position: relative;
}

.loginUserName>p,.loginUserPwd p {
	position: absolute;
	top: -2px;
	left: -2px;
	width: 44px;
	height: 42px;
	background: #3f90ec;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	display: none;
}

.loginUserPwd {
	margin-top: 20px
}

.loginUserName>div,.loginUserPwd>div {
	width: 365px;
	height: 38px;
	position: relative;
	margin-top: 2px;
	left:7px
}

.loginUserName input,.loginUserPwd input {
	border: 0 none;
	padding-top: 8px;
	padding-bottom: 7px;
	width: 94%;
	border-radius: 6px;
	font-size: 16px;
	color: #555;
	background: 0
}

input {
	outline: 0
}

.loginBoard .holder {
	color: #ccc;
	float: left;
	position: absolute;
	top: 50%;
	left: 5px;
	font-size: 20px;
	color: #888;
	margin-top: -12px;
	z-index: -1
}

.loginUserCode {
	height: 40px;
	width: 380px;
	margin-top: 20px
}

.loginUserCode>div.l {
	width: 260px;
	height: 38px;
	position: relative;
	float: left;
	border-bottom: 1px solid #999;
	text-indent: 10px;
}
.loginUserCode>div.m{
	width:110px;
	float:right;
	margin-right:5px;
}
.loginUserCode>div.l>div {
	width: 230px;
	height: 38px;
	position: relative
}

.loginUserCode>div.r {
	width: 80px;
	height: 38px;
	position: relative;
	margin-top: 6px;
	float: right;
	cursor:pointer;
}
.loginUserCode>div.r span{
	color:#888;
}
.loginUserCode>div.r img {
	height: 100%;
	cursor: pointer
}

.loginUserCode input {
	border: 0 none;
	padding-top: 9px;
	padding-bottom: 7px;
	width: 100%;
	border-radius: 6px;
	font-size: 16px;
	color: #333;
	margin-top: 2px;
	background: 0
}

::-webkit-input-placeholder,::-moz-placeholder,:-ms-input-placeholder,:-moz-placeholder {
	color: #ddd;
}

.loginBtn {
	margin-top: 60px
}

.loginBtn p {
	width: 320px;
	padding: 10px 0;
	background: rgb(42,157,214);
	color: #fff;
	font-size: 20px;
	cursor: default;
	letter-spacing: 5px;
	border:1px solid rgb(42,157,214) !important;
}
.loginBtn.active p {
	width: 380px;
	padding: 10px 0;
	cursor: pointer;
	background:rgb(42,157,214);
	color: #fff;
	font-size: 20px;
	cursor: pointer;
	letter-spacing: 5px;
	border:1px solid rgb(42,157,214) !important;
}
.loginGetUser p{
	background:#fff !important;
	border:1px solid rgb(42,157,214) !important;
	color:rgb(42,157,214) !important;
}
.loginUserIcon,.loginPwdIcon {
	position: absolute;
	left: 14px;
	top: 12px;
	display: block
}

.loginUserName.active,.loginUserPwd.active,.loginUserCode>div.l.active {
	border: 1px solid #5791df
}

.loginUserName.active .loginUserIcon {
	background: url(../images/login-user-2.png);
	width: 18px;
	height: 18px
}

.loginUserIcon {
	background: url(../images/login-user-1.png);
	width: 18px;
	height: 18px
}

.loginUserPwd.active .loginPwdIcon {
	background: url(../images/login-code-2.png);
	width: 16px;
	height: 17px
}

.loginPwdIcon {
	width: 16px;
	height: 17px;
	background: url(../images/login-code-1.png)
}

.loginShow {
	position: absolute;
	z-index: 2;
	float: left;
	width: 655px;
	height: 482px;
	top: 115px;
	left: -40px
}

.pefect .loginShow>img {
	display: none!important
}

.pity .loginShowAni {
	display: none!important
}

.loginShow>img {
	position: absolute;
	left: 0;
	top: 0
}

.loginShowAni {
	width: 655px;
	height: 482px
}

.loginShowAni .A {
	position: absolute;
	left: 125px;
	top: 363px;
	opacity: 0;
	transform: scale(0);
	animation: showAreaAni .4s linear forwards;
	-webkit-animation: showAreaAni .4s linear forwards;
	-moz-animation: showAreaAni .4s linear forwards;
	-ms-animation: showAreaAni .4s linear forwards;
	-o-animation: showAreaAni .4s linear forwards;
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-ms-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s
}

.loginShowAni .B {
	position: absolute;
	left: 38px;
	top: 151px;
	opacity: 0;
	transform: scale(0);
	animation: showAreaAni .4s linear forwards;
	-webkit-animation: showAreaAni .4s linear forwards;
	-moz-animation: showAreaAni .4s linear forwards;
	-ms-animation: showAreaAni .4s linear forwards;
	-o-animation: showAreaAni .4s linear forwards;
	-webkit-animation-delay: 2s;
	-moz-animation-delay: 2s;
	-o-animation-delay: 2s;
	animation-delay: 2s
}

.loginShowAni .C {
	position: absolute;
	left: 219px;
	top: 0;
	opacity: 0;
	transform: scale(0);
	animation: showAreaAni .4s linear forwards;
	-webkit-animation: showAreaAni .4s linear forwards;
	-moz-animation: showAreaAni .4s linear forwards;
	-ms-animation: showAreaAni .4s linear forwards;
	-o-animation: showAreaAni .4s linear forwards;
	-webkit-animation-delay: 3s;
	-moz-animation-delay: 3s;
	-ms-animation-delay: 3s;
	-o-animation-delay: 3s;
	animation-delay: 3s
}

.loginShowAni .D {
	position: absolute;
	left: 520px;
	top: 154px;
	opacity: 0;
	transform: scale(0);
	animation: showAreaAni .4s linear forwards;
	-webkit-animation: showAreaAni .4s linear forwards;
	-moz-animation: showAreaAni .4s linear forwards;
	-ms-animation: showAreaAni .4s linear forwards;
	-o-animation: showAreaAni .4s linear forwards;
	-webkit-animation-delay: 4s;
	-moz-animation-delay: 4s;
	-ms-animation-delay: 4s;
	-o-animation-delay: 4s;
	animation-delay: 4s
}

.loginShowAni .E {
	position: absolute;
	left: 321px;
	top: 237px;
	opacity: 0;
	transform: scale(0);
	animation: showAreaAni .4s linear forwards;
	-webkit-animation: showAreaAni .4s linear forwards;
	-moz-animation: showAreaAni .4s linear forwards;
	-ms-animation: showAreaAni .4s linear forwards;
	-o-animation: showAreaAni .4s linear forwards;
	-webkit-animation-delay: 5s;
	-moz-animation-delay: 5s;
	-ms-animation-delay: 5s;
	-o-animation-delay: 5s;
	animation-delay: 5s
}

.loginShowAni .F {
	position: absolute;
	left: 319px;
	top: 382px;
	opacity: 0;
	transform: scale(0);
	animation: showAreaCarAni .4s linear forwards;
	-webkit-animation: showAreaCarAni .4s linear forwards;
	-moz-animation: showAreaCarAni .4s linear forwards;
	-ms-animation: showAreaCarAni .4s linear forwards;
	-o-animation: showAreaCarAni .4s linear forwards;
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	-ms-animation-delay: 6s;
	-o-animation-delay: 6s;
	animation-delay: 6s
}

.loginShowAni .BD1 {
	position: absolute;
	right: 535px;
	bottom: 70px;
	width: 0;
	height: 0;
	border-left: 3px dashed #365a51;
	border-bottom: 3px dashed #365a51;
	-webkit-animation: showAreaBD1Ani .5s linear forwards;
	-moz-animation: showAreaBD1Ani .5s linear forwards;
	-ms-animation: showAreaBD1Ani .5s linear forwards;
	-o-animation: showAreaBD1Ani .5s linear forwards;
	animation: showAreaBD1Ani .5s linear forwards;
	-webkit-animation-delay: 1.5s;
	-moz-animation-delay: 1.5s;
	-ms-animation-delay: 1.5s;
	-o-animation-delay: 1.5s;
	animation-delay: 1.5s;
	opacity: 0
}

@-webkit-keyframes showAreaBD1Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 41px;
		height: 0
	}

	100% {
		opacity: 1;
		width: 41px;
		height: 160px
	}
}

@-moz-keyframes showAreaBD1Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 41px;
		height: 0
	}

	100% {
		opacity: 1;
		width: 41px;
		height: 160px
	}
}

@-ms-keyframes showAreaBD1Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 41px;
		height: 0
	}

	100% {
		opacity: 1;
		width: 41px;
		height: 160px
	}
}

@-o-keyframes showAreaBD1Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 41px;
		height: 0
	}

	100% {
		opacity: 1;
		width: 41px;
		height: 160px
	}
}

@keyframes showAreaBD1Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 41px;
		height: 0
	}

	100% {
		opacity: 1;
		width: 41px;
		height: 160px
	}
}

.loginShowAni .BD2 {
	position: absolute;
	left: 109px;
	bottom: 332px;
	width: 0;
	height: 0;
	border-top: 3px dashed #365a51;
	border-left: 3px dashed #365a51;
	opacity: 0;
	-webkit-animation: showAreaBD2Ani .5s linear forwards;
	-moz-animation: showAreaBD2Ani .5s linear forwards;
	-ms-animation: showAreaBD2Ani .5s linear forwards;
	-o-animation: showAreaBD2Ani .5s linear forwards;
	animation: showAreaBD2Ani .5s linear forwards;
	-webkit-animation-delay: 2.5s;
	-moz-animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-o-animation-delay: 2.5s;
	animation-delay: 2.5s
}

@-webkit-keyframes showAreaBD2Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 0;
		height: 45px
	}

	100% {
		opacity: 1;
		width: 109px;
		height: 45px
	}
}

@-moz-keyframes showAreaBD2Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 0;
		height: 45px
	}

	100% {
		opacity: 1;
		width: 109px;
		height: 45px
	}
}

@-ms-keyframes showAreaBD2Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 0;
		height: 45px
	}

	100% {
		opacity: 1;
		width: 109px;
		height: 45px
	}
}

@-o-keyframes showAreaBD2Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 0;
		height: 45px
	}

	100% {
		opacity: 1;
		width: 109px;
		height: 45px
	}
}

@keyframes showAreaBD2Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 0;
		height: 45px
	}

	100% {
		opacity: 1;
		width: 109px;
		height: 45px
	}
}

.loginShowAni .BD3 {
	position: absolute;
	left: 368px;
	top: 64px;
	width: 0;
	height: 0;
	border-top: 3px dashed #365a51;
	border-right: 3px dashed #365a51;
	opacity: 0;
	-webkit-animation: showAreaBD3Ani .5s linear forwards;
	-moz-animation: showAreaBD3Ani .5s linear forwards;
	-ms-animation: showAreaBD3Ani .5s linear forwards;
	-o-animation: showAreaBD3Ani .5s linear forwards;
	animation: showAreaBD3Ani .5s linear forwards;
	-webkit-animation-delay: 3.5s;
	-moz-animation-delay: 3.5s;
	-ms-animation-delay: 3.5s;
	-o-animation-delay: 3.5s;
	animation-delay: 3.5s
}

@-webkit-keyframes showAreaBD3Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 189px;
		height: 0
	}

	100% {
		opacity: 1;
		width: 189px;
		height: 80px
	}
}

@-moz-keyframes showAreaBD3Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 189px;
		height: 0
	}

	100% {
		opacity: 1;
		width: 189px;
		height: 80px
	}
}

@-ms-keyframes showAreaBD3Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 189px;
		height: 0
	}

	100% {
		opacity: 1;
		width: 189px;
		height: 80px
	}
}

@-o-keyframes showAreaBD3Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 189px;
		height: 0
	}

	100% {
		opacity: 1;
		width: 189px;
		height: 80px
	}
}

@keyframes showAreaBD3Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 189px;
		height: 0
	}

	100% {
		opacity: 1;
		width: 189px;
		height: 80px
	}
}

.loginShowAni .BD4 {
	position: absolute;
	right: 74px;
	top: 265px;
	width: 0;
	height: 0;
	border-bottom: 3px dashed #365a51;
	border-right: 3px dashed #365a51;
	opacity: 0;
	-webkit-animation: showAreaBD4Ani .5s linear forwards;
	-moz-animation: showAreaBD4Ani .5s linear forwards;
	-ms-animation: showAreaBD4Ani .5s linear forwards;
	-o-animation: showAreaBD4Ani .5s linear forwards;
	animation: showAreaBD4Ani .5s linear forwards;
	-webkit-animation-delay: 4.5s;
	-moz-animation-delay: 4.5s;
	-ms-animation-delay: 4.5s;
	-o-animation-delay: 4.5s;
	animation-delay: 4.5s
}

@-webkit-keyframes showAreaBD4Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 0;
		height: 20px
	}

	100% {
		opacity: 1;
		width: 180px;
		height: 20px
	}
}

@-moz-keyframes showAreaBD4Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 0;
		height: 20px
	}

	100% {
		opacity: 1;
		width: 180px;
		height: 20px
	}
}

@-ms-keyframes showAreaBD4Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 0;
		height: 20px
	}

	100% {
		opacity: 1;
		width: 180px;
		height: 20px
	}
}

@-o-keyframes showAreaBD4Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 0;
		height: 20px
	}

	100% {
		opacity: 1;
		width: 180px;
		height: 20px
	}
}

@keyframes showAreaBD4Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	50% {
		opacity: 1;
		width: 0;
		height: 20px
	}

	100% {
		opacity: 1;
		width: 180px;
		height: 20px
	}
}

.loginShowAni .BD5 {
	position: absolute;
	right: 295px;
	top: 315px;
	width: 0;
	height: 0;
	border-bottom: 3px dashed #365a51;
	border-right: 3px dashed #365a51;
	opacity: 0;
	-webkit-animation: showAreaBD5Ani .25s linear forwards;
	-moz-animation: showAreaBD5Ani .25s linear forwards;
	-ms-animation: showAreaBD5Ani .25s linear forwards;
	-o-animation: showAreaBD5Ani .25s linear forwards;
	animation: showAreaBD5Ani .25s linear forwards;
	-webkit-animation-delay: 5.5s;
	-moz-animation-delay: 5.5s;
	-ms-animation-delay: 5.5s;
	-o-animation-delay: 5.5s;
	animation-delay: 5.5s
}

@-webkit-keyframes showAreaBD5Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	100% {
		opacity: 1;
		width: 0;
		height: 60px
	}
}

@-moz-keyframes showAreaBD5Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	100% {
		opacity: 1;
		width: 0;
		height: 60px
	}
}

@-ms-keyframes showAreaBD5Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	100% {
		opacity: 1;
		width: 0;
		height: 60px
	}
}

@-o-keyframes showAreaBD5Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	100% {
		opacity: 1;
		width: 0;
		height: 60px
	}
}

@keyframes showAreaBD5Ani {
　　	0 {
		opacity: 1;
		width: 0;
		height: 0
	}

	100% {
		opacity: 1;
		width: 0;
		height: 60px
	}
}

.loginShowAni .road {
	position: absolute;
	left: 5px;
	bottom: 18px;
	transform: scale(0.8)
}

@-webkit-keyframes showAreaAni {
　　	0 {
		opacity: 1;
		transform: scale(0)
	}

	10% {
		opacity: 1;
		transform: scale(0.15)
	}

	20% {
		opacity: 1;
		transform: scale(0.3)
	}

	30% {
		opacity: 1;
		transform: scale(0.45)
	}

	40% {
		opacity: 1;
		transform: scale(0.6)
	}

	50% {
		opacity: 1;
		transform: scale(0.75)
	}

	60% {
		opacity: 1;
		transform: scale(0.9)
	}

	70% {
		opacity: 1;
		transform: scale(1)
	}

	80% {
		opacity: 1;
		transform: scale(1.03)
	}

	90% {
		opacity: 1;
		transform: scale(0.95)
	}

	100% {
		opacity: 1;
		transform: scale(0.8)
	}
}

@-moz-keyframes showAreaAni {
　　	0 {
		opacity: 1;
		transform: scale(0)
	}

	10% {
		opacity: 1;
		transform: scale(0.15)
	}

	20% {
		opacity: 1;
		transform: scale(0.3)
	}

	30% {
		opacity: 1;
		transform: scale(0.45)
	}

	40% {
		opacity: 1;
		transform: scale(0.6)
	}

	50% {
		opacity: 1;
		transform: scale(0.75)
	}

	60% {
		opacity: 1;
		transform: scale(0.9)
	}

	70% {
		opacity: 1;
		transform: scale(1)
	}

	80% {
		opacity: 1;
		transform: scale(1.03)
	}

	90% {
		opacity: 1;
		transform: scale(0.95)
	}

	100% {
		opacity: 1;
		transform: scale(0.8)
	}
}

@-ms-keyframes showAreaAni {
　　	0 {
		opacity: 1;
		transform: scale(0)
	}

	10% {
		opacity: 1;
		transform: scale(0.15)
	}

	20% {
		opacity: 1;
		transform: scale(0.3)
	}

	30% {
		opacity: 1;
		transform: scale(0.45)
	}

	40% {
		opacity: 1;
		transform: scale(0.6)
	}

	50% {
		opacity: 1;
		transform: scale(0.75)
	}

	60% {
		opacity: 1;
		transform: scale(0.9)
	}

	70% {
		opacity: 1;
		transform: scale(1)
	}

	80% {
		opacity: 1;
		transform: scale(1.03)
	}

	90% {
		opacity: 1;
		transform: scale(0.95)
	}

	100% {
		opacity: 1;
		transform: scale(0.8)
	}
}

@-o-keyframes showAreaAni {
　　	0 {
		opacity: 1;
		transform: scale(0)
	}

	10% {
		opacity: 1;
		transform: scale(0.15)
	}

	20% {
		opacity: 1;
		transform: scale(0.3)
	}

	30% {
		opacity: 1;
		transform: scale(0.45)
	}

	40% {
		opacity: 1;
		transform: scale(0.6)
	}

	50% {
		opacity: 1;
		transform: scale(0.75)
	}

	60% {
		opacity: 1;
		transform: scale(0.9)
	}

	70% {
		opacity: 1;
		transform: scale(1)
	}

	80% {
		opacity: 1;
		transform: scale(1.03)
	}

	90% {
		opacity: 1;
		transform: scale(0.95)
	}

	100% {
		opacity: 1;
		transform: scale(0.8)
	}
}

@keyframes showAreaAni {
　　	0 {
		opacity: 1;
		transform: scale(0)
	}

	10% {
		opacity: 1;
		transform: scale(0.15)
	}

	20% {
		opacity: 1;
		transform: scale(0.3)
	}

	30% {
		opacity: 1;
		transform: scale(0.45)
	}

	40% {
		opacity: 1;
		transform: scale(0.6)
	}

	50% {
		opacity: 1;
		transform: scale(0.75)
	}

	60% {
		opacity: 1;
		transform: scale(0.9)
	}

	70% {
		opacity: 1;
		transform: scale(1)
	}

	80% {
		opacity: 1;
		transform: scale(1.03)
	}

	90% {
		opacity: 1;
		transform: scale(0.95)
	}

	100% {
		opacity: 1;
		transform: scale(0.8)
	}
}

@-webkit-keyframes showAreaCarAni {
　　	0 {
		opacity: 1;
		transform: scale(0)
	}

	10% {
		opacity: 1;
		transform: scale(0.15)
	}

	20% {
		opacity: 1;
		transform: scale(0.3)
	}

	30% {
		opacity: 1;
		transform: scale(0.45)
	}

	40% {
		opacity: 1;
		transform: scale(0.6)
	}

	50% {
		opacity: 1;
		transform: scale(0.75)
	}

	60% {
		opacity: 1;
		transform: scale(0.9)
	}

	70% {
		opacity: 1;
		transform: scale(0.87)
	}

	80% {
		opacity: 1;
		transform: scale(0.84)
	}

	90% {
		opacity: 1;
		transform: scale(0.82)
	}

	100% {
		opacity: 1;
		transform: scale(0.8)
	}
}

@-moz-keyframes showAreaCarAni {
　　	0 {
		opacity: 1;
		transform: scale(0)
	}

	10% {
		opacity: 1;
		transform: scale(0.15)
	}

	20% {
		opacity: 1;
		transform: scale(0.3)
	}

	30% {
		opacity: 1;
		transform: scale(0.45)
	}

	40% {
		opacity: 1;
		transform: scale(0.6)
	}

	50% {
		opacity: 1;
		transform: scale(0.75)
	}

	60% {
		opacity: 1;
		transform: scale(0.9)
	}

	70% {
		opacity: 1;
		transform: scale(0.87)
	}

	80% {
		opacity: 1;
		transform: scale(0.84)
	}

	90% {
		opacity: 1;
		transform: scale(0.82)
	}

	100% {
		opacity: 1;
		transform: scale(0.8)
	}
}

@-ms-keyframes showAreaCarAni {
　　	0 {
		opacity: 1;
		transform: scale(0)
	}

	10% {
		opacity: 1;
		transform: scale(0.15)
	}

	20% {
		opacity: 1;
		transform: scale(0.3)
	}

	30% {
		opacity: 1;
		transform: scale(0.45)
	}

	40% {
		opacity: 1;
		transform: scale(0.6)
	}

	50% {
		opacity: 1;
		transform: scale(0.75)
	}

	60% {
		opacity: 1;
		transform: scale(0.9)
	}

	70% {
		opacity: 1;
		transform: scale(0.87)
	}

	80% {
		opacity: 1;
		transform: scale(0.84)
	}

	90% {
		opacity: 1;
		transform: scale(0.82)
	}

	100% {
		opacity: 1;
		transform: scale(0.8)
	}
}

@-o-keyframes showAreaCarAni {
　　	0 {
		opacity: 1;
		transform: scale(0)
	}

	10% {
		opacity: 1;
		transform: scale(0.15)
	}

	20% {
		opacity: 1;
		transform: scale(0.3)
	}

	30% {
		opacity: 1;
		transform: scale(0.45)
	}

	40% {
		opacity: 1;
		transform: scale(0.6)
	}

	50% {
		opacity: 1;
		transform: scale(0.75)
	}

	60% {
		opacity: 1;
		transform: scale(0.9)
	}

	70% {
		opacity: 1;
		transform: scale(0.87)
	}

	80% {
		opacity: 1;
		transform: scale(0.84)
	}

	90% {
		opacity: 1;
		transform: scale(0.82)
	}

	100% {
		opacity: 1;
		transform: scale(0.8)
	}
}

@keyframes showAreaCarAni {
　　	0 {
		opacity: 1;
		transform: scale(0)
	}

	10% {
		opacity: 1;
		transform: scale(0.15)
	}

	20% {
		opacity: 1;
		transform: scale(0.3)
	}

	30% {
		opacity: 1;
		transform: scale(0.45)
	}

	40% {
		opacity: 1;
		transform: scale(0.6)
	}

	50% {
		opacity: 1;
		transform: scale(0.75)
	}

	60% {
		opacity: 1;
		transform: scale(0.9)
	}

	70% {
		opacity: 1;
		transform: scale(0.87)
	}

	80% {
		opacity: 1;
		transform: scale(0.84)
	}

	90% {
		opacity: 1;
		transform: scale(0.82)
	}

	100% {
		opacity: 1;
		transform: scale(0.8)
	}
}

.copyright {
	font-size: 14px;
	color: #fff;
	color:rgba(255,255,255,0.8);
	padding-top: 20px;
	padding-bottom: 20px
}

.loginError {
	height: 40px;
	line-height: 40px;
	position: relative
}

.loginError.active img,.loginError.active label {
	display: block!important
}

.loginError img {
	position: absolute;
	top: 12px;
	left: 48px;
	display: none;
	float: left
}

.loginError label {
	position: absolute;
	top: -1px;
	left: 70px;
	color: #ee5c5c;
	font-weight: 600;
	display: none;
	padding: 0
}